FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
tds_message Struct Reference

## Public Attributes
TDS_INT | line_number
TDS_CHAR * | message
TDS_INT | msgno
int | oserr
TDS_TINYINT | priv_msg_type
TDS_CHAR * | proc_name
TDS_CHAR * | server
TDS_TINYINT | severity
TDS_CHAR * | sql_state
TDS_SMALLINT | state

The documentation for this struct was generated from the following file:

- include/freetds/tds.h